api_url: https://api-dev.amiv.ethz.ch

allowed_filenames: 
  - txt
  - pdf
  - png
  - jpg

directories: 
  test:
    group: 5ac9246b4db3bd0001e9f2a8
  testing:
    group: 5ae77c8def90de0001dc8839
  static:
    group:
      - 5ac9246b4db3bd0001e9f2a8
      - 5b15c52158a2ed0001a94aa7
